@charset "Shift_JIS";


#top_contents {
	
}
#sliderblock {
	width:708px;
	height:347px;
	display:block;
	float:left;
	overflow:hidden;
}
#shoppinglink {
	display:block;
	position:relative;
	float:right;
	width:272px;
	height:347px;
	background:url('../r14/toppage/shop_link_bg.png') left top no-repeat;
}
#shoppinglink a {
	position:absolute;
	display:block;
	text-indent:-9999px;
	opacity:0.95;
		filter:alpha(opacity=95);
		-ms-filter: "alpha( opacity=95)";
}
#shoppinglink a:hover {
	opacity:1.0;
		filter:alpha(opacity=100);
		-ms-filter: "alpha( opacity=100)";
}
a#shoplink_official {
	left:16px;	/* double */
/*	left:74px;	/* single */
	top:243px;
	width:123px;
	height:89px;
	background:url('../r14/toppage/shop_link2.png') left top no-repeat;
}
a#shoplink_yahoo {
	left:135px;
	top:243px;
	width:123px;
	height:89px;	
	background:url('../r14/toppage/shop_link2.png') right top no-repeat;
}


/* ----- newitem block ----- */

#carousel {
	width:940px;
	height:175px;
	position:relative;
	margin:20px auto 0 auto;
	background:url('../r14/toppage/carousel_bg.png') left top repeat-x;
	border:1px #cccccc solid;
	border-radius:16px;
	overflow:hidden;
}
#carousel_title {
	display:block;
	width:200px;
	height:30px;
	position:absolute;
	left:10px;
	top:10px;
	background:url('../r14/toppage/newitem_info_tit.png') left top no-repeat;
	text-indent:-9999px;
}
#carousel_block {
	margin-top:52px;
}
.carousel_line {
}

/* ----- bxslider css overwrite ----- */
.bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover{
	left:-60px;
	background: url("../r14/toppage/carousel_bt.png") no-repeat right top;
}
.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover {
	right:-60px;
	background: url("../r14/toppage/carousel_bt.png") no-repeat left bottom;
}
.bx-wrapper .bx-controls-direction a {
	margin-top:-56px;
	width:30px !important;
	height:112px !important;
	opacity:0.8;
		filter:alpha(opacity=80);
		-ms-filter: "alpha( opacity=80)";
}
.bx-wrapper .bx-controls-direction a:hover {
	opacity:1.0;
		filter:alpha(opacity=100);
		-ms-filter: "alpha( opacity=100)";
}

.bx-wrapper .bx-viewport {
	background:none !important;
	border:none !important;
	box-shadow:none !important;
	left:0 !important;
}


/* ----- newslist block ----- */
#news_list {
	margin:20px 0;	
}
#news_list a { color:#0000cc; }
#news_list a:hover { color:#cc0000; }
#news_list_info {
	width:450px;
	float:left;
	margin-left:20px;
	position:relative;
}
#news_list_release {
	width:450px;
	float:right;
	margin-right:20px;
	position:relative;
}
#news_list_info_tit {
	width:450px;
	height:40px;
	text-indent:-9999px;
	background:url('../r14/toppage/top_title.png') left top no-repeat;
}
#news_list_release_tit {
	width:450px;
	height:40px;
	text-indent:-9999px;
	background:url('../r14/toppage/top_title.png') right top no-repeat;
}
.top_info_update {
	text-align:right;
	font-size:75%;
	line-height:1.1 !important;
	padding-bottom:6px;
	position:absolute;
	top:18px;
	width:100%;
	height:1.1em;
}
.newsline {
	padding-bottom:5px;
	margin-bottom:8px;
	border-bottom:1px #b8b8b8 dashed;
}
.top_newsline_t {
	font-size:85%;
	line-height:1.6;
	padding-left:15px;
	text-indent:-15px;
}
.top_newsline_n {
	padding-left:30px;
	font-size:75%;
	line-height:1.5;
}
.newslist_link {
	text-align:right;
	font-size:70%;
	margin-bottom:20px;
}

/* ----- category index ----- */

#category_block {
	width:900px;
	padding:20px;
	margin:0 auto 20px auto;
	border:2px #EFEFEF solid;
	background:url('../r14/toppage/top_catelist_bg.png') center center;
	border-radius:18px;
}
ul.category_list {
	margin-left:20px;
	float:left;
	width:200px;	
}
ul.category_list li {
	list-style:none;
	padding-left:30px;
	padding-bottom:16px;
	font-size:90%;
	line-height:1;
	background:url('../r14/common/arrow_s_gr.png') 15px top no-repeat;
}
ul.category_list li.ct_index {
	padding-left:0;
	padding-bottom:8px;
	list-style:none;
	background-image:none !important;
}
ul.category_list li.ct_index h3 {
	height:30px;
	text-indent:-9999px;
}
ul.category_list li.ct_index h3 a {
	display:block;
	height:30px;
}

ul.category_list li ul {
	margin-left:20px !important;
}
ul.category_list li ul li {
	font-size:90% !important;
	line-height:1 !important;
	list-style:disc !important;
	padding:10px 0px 0px 0px !important;
	background-image:none !important;
}
ul.category_list li a {
	display:block;
	color:#333333;
	text-decoration:none;
}
ul.category_list li a:hover {
	color:#cc0000;
}
.ct_items { background:url('../r14/toppage/cate_list_title.png') left top no-repeat; }
.ct_recipe { background:url('../r14/toppage/cate_list_title.png') left -30px no-repeat; }
.ct_knowlege { background:url('../r14/toppage/cate_list_title.png') left -60px no-repeat; }
.ct_fun { background:url('../r14/toppage/cate_list_title.png') left -90px no-repeat; }
.ct_shop { background:url('../r14/toppage/cate_list_title.png') left -120px no-repeat; }
.ct_corporate { background:url('../r14/toppage/cate_list_title.png') left -150px no-repeat; }

ul.category_list li.img_link {
	list-style:none !important;
	padding:0px 0px 10px 0px !important;
	background-image:none !important;
}
ul.category_list li.img_link a {
	text-indent:-9999px;
	opacity:0.8;
		filter:alpha(opacity=80);
		-ms-filter: "alpha( opacity=80)";
}
ul.category_list li.img_link a:hover {
	opacity:1.0;
		filter:alpha(opacity=100);
		-ms-filter: "alpha( opacity=100)";
}
ul.category_list li.img_link a.view_img {
	text-indent:0 !important;
}
.top_link01 {
	width:200px;
	height:80px;
	background:url('../r14/toppage/cate_link.png') left top no-repeat;
}
.top_link02 {
	width:200px;
	height:80px;
	background:url('../r14/toppage/cate_link.png') left -90px no-repeat;
}
.top_link03 {
	width:200px;
	height:80px;
	background:url('../r14/toppage/cate_link.png') left -180px no-repeat;
}
.top_link04 {
	width:200px;
	height:80px;
	background:url('../r14/toppage/cate_link.png') left -270px no-repeat;
}
.top_link05 {
	width:200px;
	height:80px;
	background:url('../r14/toppage/cate_link.png') left -360px no-repeat;
}
.top_link50 {
	width:388px;
	height:60px;
	margin-left:10px;
	background:url('../r14/toppage/1115kamaboko_day.png') left top no-repeat;
}

/* ----- nivo slider css ow ----- */
.theme-default .nivo-controlNav {
	width:700px;
	padding:0;
	position:absolute;
	z-index:10;
	text-align:right;
	top:324px;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:14px;
	height:14px;
	text-align:center;
	text-indent:0;
	margin: 0 2px;
	padding:3px 2px 1px 2px;
	border-radius:10px;
	font-size:70%;
/*	border:1px #666666 solid;
	background:none;
	background-color:#efefef;*/
	background:url('../scripts/nivo-slider/themes/default/bullets_a.png') left top no-repeat;
	color:#ffffff;
}
.theme-default .nivo-controlNav a.active {
	background-position:right top;
}
.nivo-caption {
	background-color:#efefef;
	opacity:0.7;
		filter:alpha(opacity=70);
		-ms-filter: "alpha( opacity=70)";
	color:#333333;
	font-size:80%;
	padding:8px 10px;
}

